[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#510328: marked as done (ipx: postinst script uses update-modules)

Your message dated Tue, 27 Jan 2009 15:02:06 +0000
with message-id <E1LRpS2-0001qN-Rx@ries.debian.org>
and subject line Bug#510328: fixed in ncpfs 2.2.6-6
has caused the Debian Bug report #510328,
regarding ipx: postinst script uses update-modules
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

510328: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=510328
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: ipx
Version: 2.2.6-5
Severity: minor

$ grep update-modules /var/lib/dpkg/info/ipx.*
/var/lib/dpkg/info/ipx.postinst:	if test -x /sbin/update-modules; then
/var/lib/dpkg/info/ipx.postinst:		update-modules || true

$ man update-modules | grep -A1 'an obsolete'
       update-modules  is an obsolete command which does nothing.  Any program
       calling it should be fixed by not using it anymore.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (900, 'unstable'), (500, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=pl_PL.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ipx depends on:
ii  libc6                         2.7-16     GNU C Library: Shared libraries

ipx recommends no packages.

ipx suggests no packages.

-- no debconf information

Jakub Wilk

--- End Message ---
--- Begin Message ---
Source: ncpfs
Source-Version: 2.2.6-6

We believe that the bug you reported is fixed in the latest version of
ncpfs, which is due to be installed in the Debian FTP archive:

  to pool/main/n/ncpfs/ipx_2.2.6-6_i386.deb
  to pool/main/n/ncpfs/libncp-dev_2.2.6-6_i386.deb
  to pool/main/n/ncpfs/libncp_2.2.6-6_i386.deb
  to pool/main/n/ncpfs/libpam-ncp_2.2.6-6_i386.deb
  to pool/main/n/ncpfs/ncpfs_2.2.6-6.diff.gz
  to pool/main/n/ncpfs/ncpfs_2.2.6-6.dsc
  to pool/main/n/ncpfs/ncpfs_2.2.6-6_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 510328@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
James Westby <james.westby@ubuntu.com> (supplier of updated ncpfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 27 Jan 2009 12:20:59 +0000
Source: ncpfs
Binary: ncpfs ipx libncp libncp-dev libpam-ncp
Architecture: source i386
Version: 2.2.6-6
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: James Westby <james.westby@ubuntu.com>
 ipx        - utilities to configure the kernel ipx interface
 libncp     - shared library used by programs that use NetWare Core Protocol
 libncp-dev - libncp: development libraries and header files
 libpam-ncp - PAM module allowing authentication from a NetWare server
 ncpfs      - utilities to use resources from NetWare servers
Closes: 510328
 ncpfs (2.2.6-6) unstable; urgency=low
   * QA upload
   * Merge changes from Ubuntu:
       * Remove ipx.aliases, as modutils is now obsolete.
       * Remove ipx.postinst for the same reason. (Closes: #510328)
       * Fix errors from man (thanks lintian)
       * contrib/pam/pam_ncp_auth.c: include syslog.h to avoid FTBFS.
       * DO not run ipx_configure if IPX_CONFIGURED == yes. Thanks to Gde
         Bagus Aryana for the patch.
       * Added manpages ncplogin.1, ncplogout.1, ncpmap.1, nwdpvalues.1
       * Added BSD Licence to debian/copyright
       * Added dh_installman to debian/rules
       * lib/ndslib.c: define FIND_ISR to avoid INVALID SERVER RESPONSE
         error from Netware-NDS.
   * Update config.{guess,sub} at build time. Build-Depend on autotools-dev
     so that the updated versions are available.
   * Add lintian overrides for the setuid binaries in ncfps and the changelog
     syntax errors.
   * Call dh_lintian so that the overrides are installed. Version the
     dependency on debhelper appropriately.
   * Alter man/Makefile.in to also link mount.ncpfs.8 to ncpmount.8.
 f843446302b7109e09ecb8efdede5e7efceb0511 1061 ncpfs_2.2.6-6.dsc
 9fda66bddea5fb02dcd8da49d8c956fe03f5f0a6 33114 ncpfs_2.2.6-6.diff.gz
 e1b5c4b602dd8fcd7de723a35a4d3b8bfb6650c4 725254 ncpfs_2.2.6-6_i386.deb
 554f5693e2826114cb812da3931170870676c9ce 38444 ipx_2.2.6-6_i386.deb
 310555282e2bb38430120656d8a263a2bc3ae3da 154488 libncp_2.2.6-6_i386.deb
 389558c5c31cd8b291b76b67619fc638666976e0 222234 libncp-dev_2.2.6-6_i386.deb
 67496fe61b878923f6d455c39c9075f59e5928ab 50114 libpam-ncp_2.2.6-6_i386.deb
 028ae6f720fdf6b0a05c67ae6239e3750c0b33a70716d0512b788b37b172f72b 1061 ncpfs_2.2.6-6.dsc
 7ac94dc8e662f24421a8db0bdd9dd9d67c1dddba2813ed09d5d6c78a6fe76605 33114 ncpfs_2.2.6-6.diff.gz
 dac107ec2577586cc6f4c935fbbf361367ab96625221dee06405e887891d5371 725254 ncpfs_2.2.6-6_i386.deb
 76a0587c9ebb337b0dd16dc21d19b34d7eccdca9f3f05e1fc01d6e9c501804fe 38444 ipx_2.2.6-6_i386.deb
 09b4d7b47b8a22370c7ee232957fb9f0d6512b151f381fa6a30aa8ec7ba706c8 154488 libncp_2.2.6-6_i386.deb
 290c7bd6d49883cd81ccc0a95e931ae280a56ed7e0e2eccea212078e6dd4a444 222234 libncp-dev_2.2.6-6_i386.deb
 b5e072ff282989ac48f698a72422947effd37add5b681a3072728ed24842329a 50114 libpam-ncp_2.2.6-6_i386.deb
 2017725d33f1f248ef75af106b82a264 1061 net extra ncpfs_2.2.6-6.dsc
 718e9b28d746acec94382006b05356b7 33114 net extra ncpfs_2.2.6-6.diff.gz
 9c9507a9d2154bcd4f31307d0aa52c2a 725254 net extra ncpfs_2.2.6-6_i386.deb
 68a75c2dfcc8e3bcd4a5a18849ff5896 38444 net optional ipx_2.2.6-6_i386.deb
 2775114eb6b5f074c58a7d43ba1bfb73 154488 libs extra libncp_2.2.6-6_i386.deb
 6a72eaa3962ea73d25c7f02b2f52c900 222234 libdevel extra libncp-dev_2.2.6-6_i386.deb
 8203237bc24be59ceb40edbe1fb9dd95 50114 admin extra libpam-ncp_2.2.6-6_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: